train: ../train/images
val: ../valid/images
test: ../test/images

nc: 3
names: ['anorganik', 'b3', 'organik']

roboflow:
  workspace: yolo-y9ms0
  project: sampah-indonesia
  version: 2
  license: CC BY 4.0
  url: https://universe.roboflow.com/yolo-y9ms0/sampah-indonesia/dataset/2